{% extends 'base.html.twig' %}
{% block title %}{% endblock %}
{% block body %}

<body>
    
    <section class="main_sectionGarcon">
        <div class="card_Div">

            <div class="titleDiv">
                <h1>
                    Nouvelle Collection
                </h1>
            </div>


            <div class="cards">

                <div class="subcardGarcon">
                    <a href="product.html">
                        <div>
                            <img src="../images/g8.jpg">
                            <div class="discriptionGarcon">
                                <span>Card Title</span>
                            </div>
                        </div>
                       
                    </a>
                </div>

                <div class="subcardGarcon">
                    <a href="">
                        <div>
                            <img src="../images/g9.jpg">
                            <div class="discriptionGarcon">
                                <span>Card Title</span>
                            </div>
                        </div>
                       
                    </a>
                </div>

                <div class="subcardGarcon">
                    <a href="">
                        <div>
                            <img src="../images/g11.jpg">
                            <div class="discriptionGarcon">
                                <span>Card Title</span>
                            </div>
                        </div>
                       
                    </a>

                </div>
            </div>



            <div class="cards">

                <div class="subcardGarcon">
                    <a href="">
                        <div>
                            <img src="../images/g8.jpg">
                            <div class="discriptionGarcon">
                                <span>Card Title</span>
                            </div>
                        </div>
                       
                    </a>
                </div>

                <div class="subcardGarcon">
                    <a href="">
                        <div>
                            <img src="../images/g9.jpg">
                            <div class="discriptionGarcon">
                                <span>Card Title</span>
                            </div>
                        </div>
                       
                    </a>
                </div>

                <div class="subcardGarcon">
                    <a href="">
                        <div>
                            <img src="../images/g11.jpg">
                            <div class="discriptionGarcon">
                                <span>Card Title</span>
                            </div>
                        </div>
                       
                    </a>

                </div>
            </div>




            <div>
            </div>
        </div>
    </section>



</body>
{% endblock %}
